<?php
/**
 * header.php - Doctype/Title/Meta/CSS/Feeds
 *
 * Fsk141 Framework
 * Unbloated template for simpletons
 *
 * License GPLv3 (license.txt)
 */
?>

<!DOCTYPE html>

<!-- START Everything -->

<html <?php language_attributes(); ?>>

<!-- Head -->
<head> 
	<!-- Meta -->
	<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=<?php bloginfo('charset'); ?>" />

	<!-- Title -->
	<title> <?php bloginfo('name'); wp_title('|'); ?> </title>

	<!-- Stylesheet -->
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen, projection" />

	<!-- comment-reply -->
	<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
	
	<!-- Feeds are automatically handled with add_theme_support('automatic-feed-links'); in include/functions/core.php -->	

	<!-- HTML5 IE compatibility -->
        <!--[if lt IE 9]>
                <script src="<?php echo get_template_directory_uri(); ?>/include/js/html5.js"></script>
        <![endif]-->

	<?php wp_head(); ?>

<!-- END Head -->
</head>
