<?php
/**
 * framework-options.php - Framework/Theme option page
 *
 * Fsk141 Framework
 * Unbloated template for simpletons
 *
 * License GPLv3 (license.txt)
 */

// Create custom admin sidebar item

add_action('admin_menu', 'Fsk141_Framework_create_menu');  
  
function Fsk141_Framework_create_menu() {  
  
    //create new top-level menu  
    add_object_page( 'Framework Options', 'Fsk141 Framework', 'administrator', 'framework-options', 'option_page', 'favicon.ico');  
    add_theme_page( 'framework-options', 'Framework Options', 'Framework Options', 'administrator', 'framework-options', 'option_page');  
	
  
    //call register settings function  
    add_action( 'admin_init', 'register_mysettings' );  
}  

// Display the option page

function option_page() {
// Get framework version
$frameworkData = get_framework_version( TEMPLATEPATH . '/style.css' );
$frameworkVersion = $frameworkData [ 'FrameworkVersion' ];

// Get theme version
$themeData = get_theme_data ( TEMPLATEPATH . '/style.css' );
$themeVersion = $themeData [ 'Version' ];

if (isset ( $frameworkVersion ['FrameworkVersion'] ))
	$frameworkVersion = $frameworkVersion;
else
	$frameworkVersion = $themeVersion;
?>

<div id="optioncontent" style="width 600px; padding-left:50px; padding-right: 50px; margin: auto;">

<!-- Version Information -->
	<div id="versioninfo" style="padding: 5px; margin: 10px; display: block; float: right; border: solid 2px #000;">
		<b>Framework Version:</b> <?php echo $frameworkVersion; ?>
		<br/>
		<b>Theme Version:</b> <?php echo $themeVersion; ?>
	</div>

	<div id="logo" style="padding-top: 100px;">
	Use (Fsk141) Logo: 
	</div>


</div>


<?php } ?>
